.dark-theme {
  .text-dark {
    color: #fff !important;
  }
  .text-gray-700 {
    color: #fff !important;
  }
  .header-nav-item {
    color: #fff !important;
  }
}
.submit-form {
  background-color: #0c4837;
}
/* 自定义滚动条样式 */
.carousel-container::-webkit-scrollbar {
  height: 8px;
}
.carousel-container::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.carousel-container::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 4px;
}
